.highlight-owl .owl-stage {
  display: flex;
}
.at-highlight-wrapper {
  position: relative;
  padding: 1.5em 0 3em;
}
.at-highlight-wrapper__subtitle {
  display: none;
}
.at-highlight-wrapper__title {
  color: #fff;
  font-size: 30px;
  line-height: 1;
  text-align: center;
  margin: 0 0 .5em;
}
.at-wrapper--none .at-highlight-wrapper__title,
.at-wrapper--white .at-highlight-wrapper__title {
  color: #fe8500;
}
.at-highlight-wrapper .owl-prev,
.at-highlight-wrapper .owl-next {
  width: 10px;
}





@media (min-width: 580px) {
  .at-highlight-wrapper__title {
    font-size: 40px;
  }
}





@media (min-width: 1024px) {
  .at-highlight-wrapper {
    padding: 4% 0 6%;
  }
  .at-highlight-wrapper__title {
    font-size: 55px;
  }
  .at-highlight-wrapper__subtitle {
    display: block;
    font-family: 'Indie Flower-paal',cursive;
    font-size: 36px;
    line-height: 1;
    color: #000;
    text-align: center;
    font-weight: normal;
    margin: 0 0 .2em;
  }
  .at-wrapper--green .at-highlight-wrapper__subtitle,
  .at-wrapper--blue .at-highlight-wrapper__subtitle {
    color: #f2b102;
  }
}